Bug 449043 - condor_config.local sets up LOCK in /tmp
condor_config.local sets up LOCK in /tmp
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: grid (Show other bugs)
beta
All Linux
low Severity low
: ---
: ---
Assigned To: Matthew Farrellee
Kim van der Riet
:
Depends On:
Blocks: 457271
  Show dependency treegraph
 
Reported: 2008-05-29 20:11 EDT by Matthew Farrellee
Modified: 2008-08-11 13:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-11 13:48:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Farrellee 2008-05-29 20:11:07 EDT
that's bad policy as /tmp can be cleaned. would be better to have it in
/var/lib/condor
Comment 1 Matthew Farrellee 2008-06-05 09:43:35 EDT
condor_config also puts C_GAHP_LOCK in /tmp
Comment 2 Matthew Farrellee 2008-07-23 13:59:28 EDT
Underlying issue is concern that tmpwatch will delete locks, this is addressed
in 7.0.4 by LOCK_FILE_UPDATE_INTERVAL (defaults to 8 hours)

Available in 7.0.4-1
Comment 7 errata-xmlrpc 2008-08-11 13:48:27 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0814.html

Note You need to log in before you can comment on or make changes to this bug.